{
    "id": "wl-ripple",
    "name": "一个基于 UniApp 框架的自定义水波纹动画组件，适用于微信小程序、H5 等多",
    "displayName": "一个基于 UniApp 框架的自定义水波纹动画组件，适用于微信小程序、H5 等多",
    "version": "1.0.0",
    "description": "WL-Ripple 是一个轻量级的 Vue 组件，设计用于在 UniApp 项目中实现圆形水波纹动画效果。组件支持多种内容类型（图片、图标、自定义 View），并允许用户自定义组件大小、水波纹扩散范围",
    "keywords": [
        "水波纹",
        "波浪",
        "动画"
    ],
    "dcloudext": {
        "type": "component-vue",
        "sale": {
            "regular": {
                "price": "0.00"
            },
            "sourcecode": {
                "price": "0.00"
            }
        }
    },
    "uni_modules": {
        "dependencies": [],
        "encrypt": []
    }
}
